/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Scope/Upper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Scope/Upper/Upper.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Scope::Upper.3
